.container_100 {
	background-image:url(http://lasalle.edu/wp_res/cssrotations/commence15/11/11.jpg);
	background-color:#e0e0c2;
}
.school_name {
	background-color:#FFCC00;
	font-size:16px;
}
.department_name {
	background-color:#003366;
	color:#FFFFFF;
}
.department_name_link{
	color:#FFFFFF;
}
.department_name_h1 {
	font-size:40px;
}